// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXBuildFile section */
		EA384E832E6F806200CA7D50 /* AudioPlaybackKit in Frameworks */ = {isa = PBXBuildFile; productRef = EA384D3D2E6F554D00CA7D50 /* AudioPlaybackKit */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		EA384B092E6E6B6100CA7D50 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = EA384AF32E6E6B6000CA7D50 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = EA384AFA2E6E6B6000CA7D50;
			remoteInfo = TheNoiseClock;
		};
		EA384B132E6E6B6100CA7D50 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = EA384AF32E6E6B6000CA7D50 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = EA384AFA2E6E6B6000CA7D50;
			remoteInfo = TheNoiseClock;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		EA384AFB2E6E6B6000CA7D50 /* TheNoiseClock.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = TheNoiseClock.app; sourceTree = BUILT_PRODUCTS_DIR; };
		EA384B082E6E6B6100CA7D50 /* TheNoiseClockTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TheNoiseClockTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		EA384B122E6E6B6100CA7D50 /* TheNoiseClockUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TheNoiseClockUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFileSystemSynchronizedBuildFileExceptionSet section */
		EA384D3B2E6F554D00CA7D50 /* Exceptions for "TheNoiseClock" folder in "TheNoiseClock" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Info.plist,
			);
			target = EA384AFA2E6E6B6000CA7D50 /* TheNoiseClock */;
		};
/* End PBXFileSystemSynchronizedBuildFileExceptionSet section */

/* Begin PBXFileSystemSynchronizedRootGroup section */
		EA384AFD2E6E6B6000CA7D50 /* TheNoiseClock */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				EA384D3B2E6F554D00CA7D50 /* Exceptions for "TheNoiseClock" folder in "TheNoiseClock" target */,
			);
			path = TheNoiseClock;
			sourceTree = "<group>";
		};
		EA384B0B2E6E6B6100CA7D50 /* TheNoiseClockTests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = TheNoiseClockTests;
			sourceTree = "<group>";
		};
		EA384B152E6E6B6100CA7D50 /* TheNoiseClockUITests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = TheNoiseClockUITests;
			sourceTree = "<group>";
		};
/* End PBXFileSystemSynchronizedRootGroup section */

/* Begin PBXFrameworksBuildPhase section */
		EA384AF82E6E6B6000CA7D50 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EA384E832E6F806200CA7D50 /* AudioPlaybackKit in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EA384B052E6E6B6100CA7D50 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EA384B0F2E6E6B6100CA7D50 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		EA384AF22E6E6B6000CA7D50 = {
			isa = PBXGroup;
			children = (
				EA384AFD2E6E6B6000CA7D50 /* TheNoiseClock */,
				EA384B0B2E6E6B6100CA7D50 /* TheNoiseClockTests */,
				EA384B152E6E6B6100CA7D50 /* TheNoiseClockUITests */,
				EA384AFC2E6E6B6000CA7D50 /* Products */,
			);
			sourceTree = "<group>";
		};
		EA384AFC2E6E6B6000CA7D50 /* Products */ = {
			isa = PBXGroup;
			children = (
				EA384AFB2E6E6B6000CA7D50 /* TheNoiseClock.app */,
				EA384B082E6E6B6100CA7D50 /* TheNoiseClockTests.xctest */,
				EA384B122E6E6B6100CA7D50 /* TheNoiseClockUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		EA384AFA2E6E6B6000CA7D50 /* TheNoiseClock */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EA384B1C2E6E6B6100CA7D50 /* Build configuration list for PBXNativeTarget "TheNoiseClock" */;
			buildPhases = (
				EA384AF72E6E6B6000CA7D50 /* Sources */,
				EA384AF82E6E6B6000CA7D50 /* Frameworks */,
				EA384AF92E6E6B6000CA7D50 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				EA384AFD2E6E6B6000CA7D50 /* TheNoiseClock */,
			);
			name = TheNoiseClock;
			packageProductDependencies = (
				EA384D3D2E6F554D00CA7D50 /* AudioPlaybackKit */,
			);
			productName = TheNoiseClock;
			productReference = EA384AFB2E6E6B6000CA7D50 /* TheNoiseClock.app */;
			productType = "com.apple.product-type.application";
		};
		EA384B072E6E6B6100CA7D50 /* TheNoiseClockTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EA384B1F2E6E6B6100CA7D50 /* Build configuration list for PBXNativeTarget "TheNoiseClockTests" */;
			buildPhases = (
				EA384B042E6E6B6100CA7D50 /* Sources */,
				EA384B052E6E6B6100CA7D50 /* Frameworks */,
				EA384B062E6E6B6100CA7D50 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				EA384B0A2E6E6B6100CA7D50 /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				EA384B0B2E6E6B6100CA7D50 /* TheNoiseClockTests */,
			);
			name = TheNoiseClockTests;
			packageProductDependencies = (
			);
			productName = TheNoiseClockTests;
			productReference = EA384B082E6E6B6100CA7D50 /* TheNoiseClockTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		EA384B112E6E6B6100CA7D50 /* TheNoiseClockUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EA384B222E6E6B6100CA7D50 /* Build configuration list for PBXNativeTarget "TheNoiseClockUITests" */;
			buildPhases = (
				EA384B0E2E6E6B6100CA7D50 /* Sources */,
				EA384B0F2E6E6B6100CA7D50 /* Frameworks */,
				EA384B102E6E6B6100CA7D50 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				EA384B142E6E6B6100CA7D50 /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				EA384B152E6E6B6100CA7D50 /* TheNoiseClockUITests */,
			);
			name = TheNoiseClockUITests;
			packageProductDependencies = (
			);
			productName = TheNoiseClockUITests;
			productReference = EA384B122E6E6B6100CA7D50 /* TheNoiseClockUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		EA384AF32E6E6B6000CA7D50 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 2600;
				LastUpgradeCheck = 2600;
				TargetAttributes = {
					EA384AFA2E6E6B6000CA7D50 = {
						CreatedOnToolsVersion = 26.0;
					};
					EA384B072E6E6B6100CA7D50 = {
						CreatedOnToolsVersion = 26.0;
						TestTargetID = EA384AFA2E6E6B6000CA7D50;
					};
					EA384B112E6E6B6100CA7D50 = {
						CreatedOnToolsVersion = 26.0;
						TestTargetID = EA384AFA2E6E6B6000CA7D50;
					};
				};
			};
			buildConfigurationList = EA384AF62E6E6B6000CA7D50 /* Build configuration list for PBXProject "TheNoiseClock" */;
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = EA384AF22E6E6B6000CA7D50;
			minimizedProjectReferenceProxies = 1;
			packageReferences = (
				EA384D3C2E6F554D00CA7D50 /* XCLocalSwiftPackageReference "AudioPlaybackKit" */,
			);
			preferredProjectObjectVersion = 77;
			productRefGroup = EA384AFC2E6E6B6000CA7D50 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				EA384AFA2E6E6B6000CA7D50 /* TheNoiseClock */,
				EA384B072E6E6B6100CA7D50 /* TheNoiseClockTests */,
				EA384B112E6E6B6100CA7D50 /* TheNoiseClockUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		EA384AF92E6E6B6000CA7D50 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EA384B062E6E6B6100CA7D50 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EA384B102E6E6B6100CA7D50 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		EA384AF72E6E6B6000CA7D50 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EA384B042E6E6B6100CA7D50 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EA384B0E2E6E6B6100CA7D50 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		EA384B0A2E6E6B6100CA7D50 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = EA384AFA2E6E6B6000CA7D50 /* TheNoiseClock */;
			targetProxy = EA384B092E6E6B6100CA7D50 /* PBXContainerItemProxy */;
		};
		EA384B142E6E6B6100CA7D50 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = EA384AFA2E6E6B6000CA7D50 /* TheNoiseClock */;
			targetProxy = EA384B132E6E6B6100CA7D50 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		EA384B1A2E6E6B6100CA7D50 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 26.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		EA384B1B2E6E6B6100CA7D50 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 26.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		EA384B1D2E6E6B6100CA7D50 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = TheNoiseClock/Info.plist;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 18;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mbrucedogs.TheNoiseClock;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = YES;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_DEFAULT_ACTOR_ISOLATION = MainActor;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		EA384B1E2E6E6B6100CA7D50 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = TheNoiseClock/Info.plist;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 18;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mbrucedogs.TheNoiseClock;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = YES;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_DEFAULT_ACTOR_ISOLATION = MainActor;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		EA384B202E6E6B6100CA7D50 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 26.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mbrucedogs.TheNoiseClockTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = NO;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/TheNoiseClock.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/TheNoiseClock";
			};
			name = Debug;
		};
		EA384B212E6E6B6100CA7D50 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 26.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mbrucedogs.TheNoiseClockTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = NO;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/TheNoiseClock.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/TheNoiseClock";
			};
			name = Release;
		};
		EA384B232E6E6B6100CA7D50 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mbrucedogs.TheNoiseClockUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = NO;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = TheNoiseClock;
			};
			name = Debug;
		};
		EA384B242E6E6B6100CA7D50 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mbrucedogs.TheNoiseClockUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = NO;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = TheNoiseClock;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		EA384AF62E6E6B6000CA7D50 /* Build configuration list for PBXProject "TheNoiseClock" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EA384B1A2E6E6B6100CA7D50 /* Debug */,
				EA384B1B2E6E6B6100CA7D50 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		EA384B1C2E6E6B6100CA7D50 /* Build configuration list for PBXNativeTarget "TheNoiseClock" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EA384B1D2E6E6B6100CA7D50 /* Debug */,
				EA384B1E2E6E6B6100CA7D50 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		EA384B1F2E6E6B6100CA7D50 /* Build configuration list for PBXNativeTarget "TheNoiseClockTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EA384B202E6E6B6100CA7D50 /* Debug */,
				EA384B212E6E6B6100CA7D50 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		EA384B222E6E6B6100CA7D50 /* Build configuration list for PBXNativeTarget "TheNoiseClockUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EA384B232E6E6B6100CA7D50 /* Debug */,
				EA384B242E6E6B6100CA7D50 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCLocalSwiftPackageReference section */
		EA384D3C2E6F554D00CA7D50 /* XCLocalSwiftPackageReference "AudioPlaybackKit" */ = {
			isa = XCLocalSwiftPackageReference;
			relativePath = AudioPlaybackKit;
		};
/* End XCLocalSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		EA384D3D2E6F554D00CA7D50 /* AudioPlaybackKit */ = {
			isa = XCSwiftPackageProductDependency;
			package = EA384D3C2E6F554D00CA7D50 /* XCLocalSwiftPackageReference "AudioPlaybackKit" */;
			productName = AudioPlaybackKit;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = EA384AF32E6E6B6000CA7D50 /* Project object */;
}
